
li.Text {
	font-family:"Times New Roman",Georgia,Serif;
	font-size: 125%;
}
p.Text {
	font-family:"Times New Roman",Georgia,Serif;
	font-size: 125%;
}

.style_topbanner {
	line-height: 189px;
	background-image: url('index.jpg');
}

.style_titleline {
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #000000;
	font-family: "Myriad Web";
	font-size: large;
	letter-spacing: 2px;
	color: #333333;
	background-color: #A0A0A0;
	font-weight: bolder;
	line-height: 25px;
	text-align: center;
	cursor: crosshair;
}
.boldtarget{
	font-family: "Myriad Web";
	font-size: large;
	letter-spacing: 2px;
	color: #333333;
	font-weight: bolder;
	line-height: 25px;
	text-align: center;
	cursor: crosshair;
}
.creator {
	border-style: none none solid none;
	border-width: 0px 0px 1px 1px;
	border-color: #000000;
	font-family: "Myriad Web";
	font-size: small;
	letter-spacing: 7px;
	color: #606060;
	background-color: #E6E6E6;
	font-weight: 600;
	line-height: 25px;
	text-align: center;
	cursor: crosshair;
}
.selected_menu {
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	border-color: #000000;
	font-family: "Myriad Web";
	font-size: small;
	letter-spacing: 7px;
	color: #606060;
	background-color: #CCCCCC;
	font-weight: 600;
	line-height: 25px;
	text-align: center;
	cursor: crosshair;
}

.text {
	border-style: none;
	border-width: 0px 0px 1px 1px;
	border-color: #000000;
	font-family: "Myriad Web";
	font-size: small;
	letter-spacing: 7px;
	color: #606060;
	background-color: #E6E6E6;
	font-weight: 600;
	line-height: 25px;
	text-align: center;
	cursor: crosshair;
	text-decoration: none;
}
.textselected {
	border-style: none;
	border-width: 0px 0px 1px 1px;
	border-color: #000000;
	font-family: "Myriad Web";
	font-size: small;
	letter-spacing: 7px;
	color: #606060;
	background-color: #CCCCCC;
	font-weight: 600;
	line-height: 189px;
	text-align: center;
	cursor: crosshair;
	text-decoration: none;
}
.selected_text {
	border-style: none;
	border-width: 0px 0px 1px 1px;
	border-color: #000000;
	font-family: "Myriad Web";
	font-size: small;
	letter-spacing: 7px;
	color: #606060;
	background-color: #CCCCCC;
	font-weight: 600;
	line-height: 25px;
	text-align: center;
	cursor: crosshair;
	text-decoration: none;
}

.style_titleline {
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #000000;
	font-family: "Myriad Web";
	font-size: large;
	letter-spacing: 2px;
	color: #333333;
	background-color: #A0A0A0;
	font-weight: bolder;
	height: 45px;
	text-align: center;
	cursor: crosshair;
}


.links {
	border-style: none solid solid none;
	border-width: 0px 1px 1px 1px;
	border-color: #000000;
	font-family: "Myriad Web";
	font-size: small;
	letter-spacing: 7px;
	color: #606060;
	background-color: #E6E6E6;
	font-weight: 600;
	line-height: 25px;
	text-align: center;
	cursor: crosshair;
}
.main {
	border-style: none none solid solid;
	border-width: 0px 0px 1px 1px;
	border-color: #000000;
	font-family: "Myriad Web";
	font-size: small;
	letter-spacing: 7px;
	color: #606060;
	background-color: #E6E6E6;
	font-weight: 600;
	line-height: 25px;
	text-align: center;
	cursor: crosshair;
}

.bodystyle {
	font-family: "Myriad Web";
	font-size: 10pt;
	letter-spacing: 2px;
	color: #333333;
	background-color: #FFFFFF;
	font-weight: lighter;
	line-height: 18px;
	text-align: justify;
	white-space: normal;
	cursor: crosshair;
}
.bodystyleCopy {
	font-family: "Myriad Web";
	font-size: 8pt;
	letter-spacing: 2px;
	color: #606060;
	background-color: #FFFFFF;
	font-weight: lighter;
	line-height: 11px;
	text-align: center;
	white-space: normal;
	cursor: crosshair;
	font-style: italic;
	vertical-align: middle;
}
.tableleft {
	border-width: 1px;
	border-color: #000000;
	border-style: none none none solid;
}
.tableright {
	border-width: 1px;
	border-color: #000000;
	border-style: none solid none none;
}

.style5 {
	border: 1px solid #000000;
	background-color: #FFFFFF;
}




.style21 {
	border-left: 1px solid #000000;
	border-right: 0px solid #000000;
	border-top: 0px solid #000000;
	border-bottom: 1px solid #000000;
	font-family: "Myriad Web";
	font-size: small;
	letter-spacing: 7px;
	color: #606060;
	background-color: #CCCCCC;
	font-weight: 600;
	line-height: 25px;
	text-align: center;
	cursor: crosshair;
}

.style25 {
	border-left: 1px solid #000000;
	border-right: 0px solid #000000;
	border-top: 0px solid #000000;
	border-bottom: 1px solid #000000;
	font-family: "Myriad Web";
	font-size: small;
	letter-spacing: 7px;
	color: #606060;
	background-color: #E6E6E6;
	font-weight: normal;
	line-height: 25px;
	text-align: center;
	cursor: crosshair;
}
.style26 {
	color: #606060;
}
.style27 {
	border-style: ridge;
	border-width: 3px;
	text-align: left;
}
